<!DOCTYPE html>
<html lang="en">

<head>
    <!--Meta-->
    <meta charset="UTF-8">
    <title>Portfolio - Oriana Agniel</title>
    <meta name="description" content="Free Web tutorials">
    <meta name="keywords" content="HTML,CSS, bootstrap">
    <meta name="author" content="Oriana Agniel">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="CSS/index.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,600,700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css"
        integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">


    <!--Bootstrap-->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>



</head>

<body>

    <!--Navigation-->
    <nav class="navbar navbar-expand-lg fixed-top navbar-light " id="color-nav">
        <a class="navbar-brand" href="#">Home</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="#about">About</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#portfolio-grid">Portfolio</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#contact">Contact</a>
                </li>
            </ul>
        </div>
    </nav>


    <!--Header-->
    <div class="jumbotron jumbotron-fluid bg-cover">
        <div class="overlay"></div>
        <div class="container-fluid text-jumbotron">
            <h1 class="display-3">Hello, world !</h1>
            <p class="lead my-4">My name is Oriana, I'm a web developer junior</p>
        </div>
    </div>


    <!--About-->
    <section id="about">
        <div class="row text-justify ">
            <div class="col-12">
                <h2 class="text-left mb-5 title-about">ABOUT ME</h2>
            </div>

            <div class="col-12 col-md-6">
                <p>Hi ! I'm Oriana and i'm learning coding and programming at Simplon Lyon. My goal is to become a
                    web
                    developer.
                    I'm currently looking for a two months internship starting from January 13th. This website
                    features
                    a collection of my personal and training center projects.</p>
                <p>Want to know more about me ? You can find my full resume on <a
                        href="https://www.linkedin.com/in/oriana-agniel-989175138/" target="_blank"
                        style="color:rgb(214, 149, 147)">Linkedin</a>.</p>
                <p>And if you want to get in touch with me you can contact me <a href="#contact"
                        style="color:rgb(214, 149, 147)" target="_blank">here</a>. </p>

            </div>

            <div class="col-12 col-md-6">
                <div class="row skill-icon">
                    <div class="col-6">
                        <img src="https://img.icons8.com/color/96/000000/html-5.png" alt="logo HTML">
                        <p>HTML</p>
                    </div>

                    <div class="col-6">
                        <img src="https://img.icons8.com/color/96/000000/css3.png" alt="logo CSS">
                        <p>CSS</p>
                    </div>

                    <div class="col-6">
                        <img src="https://img.icons8.com/color/96/000000/bootstrap.png" alt="logo Bootstrap">
                        <p>Bootstrap</p>
                    </div>

                    <div class="col-6">
                        <img src="https://img.icons8.com/color/96/000000/git.png" alt="logo Git">
                        <p>Git</p>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <!--Portfolio Grid-->
    <section class="container" id="portfolio-grid">
        <div class="row">
            <div class="col-12">
                <h2 class="text-left mb-5 portfolio-title">PORTFOLIO</h2>
            </div>

            <!--Projet 1-->
            <div class="container col-12 col-md-6 col-lg-4 content">
                <a href="https://candidaturedev.000webhostapp.com/index.html" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="img-thumbnail" src="images/ordi.jpg" alt="projet 1">
                    <div class="content-details">
                        <h3 class="content-title">Projet 1</h3>
                        <p class="content-text">Candidature Simplon
                            <br>
                            HTML/CSS/JS
                            <br>
                            Juin 2019
                        </p>
                    </div>
                </a>
            </div>



            <!--Projet 2-->
            <div class="container col-12 col-md-6 col-lg-4 content">
                <a href="" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="img-thumbnail" src="images/ordi.jpg" alt="projet 2">
                    <div class="content-details">
                        <h3 class="content-title">Projet 2</h3>
                        <p class="content-text">Portfolio
                            <br>HTML/CSS/Bootstrap
                            <br>Juillet 2019
                        </p>
                    </div>
                </a>
            </div>


            <!--Projet 3-->
            <div class="container col-12 col-md-6 col-lg-4 content">
                <a href="" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="img-thumbnail" src="images/ordi.jpg" alt="projet 3">
                    <div class="content-details">
                        <h3 class="content-title">Projet 3</h3>
                        <p class="content-text"></p>
                    </div>
                </a>
            </div>


            <!--Projet 4-->
            <div class=" col-12 col-md-6 col-lg-4 content collapse multi-collapse" id="projet4">
                <a href="" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="img-thumbnail" src="images/ordi.jpg" alt="projet 4">
                    <div class="content-details">
                        <h3 class="content-title">Projet 4</h3>
                        <p class="content-text"></p>
                    </div>
                </a>
            </div>


            <!--Projet 5-->
            <div class="col-12 col-md-6 col-lg-4 content collapse multi-collapse" id="projet5">
                <a href="" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="img-thumbnail" src="images/ordi.jpg" alt="projet 5">
                    <div class="content-details">
                        <h3 class="content-title">Projet 5</h3>
                        <p class="content-text"></p>
                    </div>
                </a>
            </div>


            <!--Projet 6-->
            <div class="container col-12 col-md-6 col-lg-4 content collapse multi-collapse" id="projet6">
                <a href="" target="_blank">
                    <div class="content-overlay"></div>
                    <img class="img-thumbnail" src="images/ordi.jpg" alt="projet 6">
                    <div class="content-details">
                        <h3 class="content-title">Projet 6</h3>
                        <p class="content-text"></p>
                    </div>
                </a>
            </div>




            <!--Show more-->
            <div class="col-12 text-center mt-5">
                <button class="btn btn-outline-secondary" data-toggle="collapse" data-target=".multi-collapse"
                    aria-expanded="false" aria-controls="projet4 projet5 projet6">Show more</button>
            </div>
        </div>
    </section>

    <!--Contact-->

    <section class="container-fluid" id="contact">
        <h2 class="text-left mb-5 contact-title">Let's get in touch</h2>
        <p>Want to discuss your ideas for a project or just want to say hi ? Awesome ! Go ahead, I'd love to
            connect
            with
            you.</p>
        <div class="icon">
            <div class="img-icon">
                <a href="https://www.linkedin.com/in/oriana-agniel-989175138/" target="_blank"> <i
                        class="fab fa-linkedin"></i></a>
            </div>
            <div class="img-icon">
                <a href="https://gitlab.com/Oriana.A" target="_blank"><i class="fab fa-gitlab"></i></a>
            </div>
            <div class="img-icon">
                <a href="https://codepen.io/Oria48/" target="_blank"><i class="fab fa-codepen"></i></a>
            </div>
            <div class="img-icon">
                <a href="mailto:oriana.agniel@gmail.com"><i class="far fa-paper-plane"></i>
                </a>
            </div>
        </div>
    </section>

    <!--Footer-->
    <footer class="container-fluid align-content-end" id="footer">
        <p>© Copyright 2019 Oriana Agniel. All rights reserved.</p>
        <div class="icon8 text-center" style="font-size: 55%">
            <a href="https://icons8.com/icon/84710/bootstrap" style="color: grey">Bootstrap icon by Icons8</a>
            <a href="https://icons8.com/icon/34886/gitlab" style="color: grey">Gitlab icon by Icons8</a>
            <a href="https://icons8.com/icon/20909/html-5" style="color: grey">Html 5 icon by Icons8</a>
            <a href="https://icons8.com/icon/21278/css3" style="color: grey">CSS3 icon by Icons8</a>
        </div>
    </footer>



</body>

</html>